ASIAN STANLEY. INTERNATIONAL LIMITED. - Project progress work #6502

Parent project # 3248 (In Progress): [PJ250101] Handy terminal Process control system modification fee

Project progress work # 3251 (New): [Coding]

[Coding] Test app, adjust FE and logic according to customer requirements.
10 Feb 2026 11:51 - Waraporn Promsopa

Status: Closed Start date: 20 Jan 2026
Priority: Normal Due date: 26 Jan 2026
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Finish date: 26 Jan 2026 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 10 Feb 2026 11:51 - Waraporn Promsopa
- % Done changed from 0 to 100

- Estimated time set to 40.00 h

#2 - 10 Feb 2026 11:52 - Waraporn Promsopa

- Status changed from New to Closed

10 Feb 2026
